# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.pipeline_run_api import PipelineRunApi  # noqa: E501
from swagger_client.rest import ApiException


class TestPipelineRunApi(unittest.TestCase):
    """PipelineRunApi unit test stubs"""

    def setUp(self):
        self.api = PipelineRunApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_pipeline_run(self):
        """Test case for get_pipeline_run

        get pipeline-run  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
